/* Comments */
BODY {
	FONT-WEIGHT: normal; MARGIN: 0px 0px 0px; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
A:link {
	COLOR: #0000ff
}
A:visited {
	color: #0000ff
}
A:hover {
	TEXT-DECORATION: none
}
A.dash:link {
	BORDER-BOTTOM: 1px dashed
}
A.dash:visited {
	BORDER-BOTTOM: 1px dashed
}
A.dash:hover {
	BORDER-BOTTOM: 1px solid
}
H1 {
	FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, Helv, Syntax, sans-serif
}
.headbox {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, Helv, Syntax, sans-serif; TEXT-DECORATION: none
}
A.leftmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, Helv, Syntax, sans-serif; TEXT-DECORATION: none
}
A {
	COLOR: #000000
}
BODY {
	COLOR: #000000; BACKGROUND-COLOR: #FFFFFF
}
/* leftmenu link colors FFFF00 yellow, 000000 black */
A.leftmenu:link {
	COLOR: #FFFFFF; BORDER-RIGHT: #000000; BORDER-TOP: #000000; BORDER-LEFT: #000000; BORDER-BOTTOM: #000000; BACKGROUND-COLOR: #000099
}
A.leftmenu:visited {
	COLOR: #9F79EE; BORDER-RIGHT: #000000; BORDER-TOP: #000000; BORDER-LEFT: #000000; BORDER-BOTTOM: #000000; BACKGROUND-COLOR: #000099
}

A.leftmenu:hover {
	COLOR: #c0c0c0; BORDER-RIGHT: #000000; BORDER-TOP: #000000; BORDER-LEFT: #000000; BORDER-BOTTOM: #000000; BACKGROUND-COLOR: #000099
}
.headbox {
	BORDER-RIGHT: #000000; BORDER-TOP: #000000; BORDER-LEFT: #000000; COLOR: #FFFFFF; BORDER-BOTTOM: #000000; BACKGROUND-COLOR: #000099
}

A.leftmenu:link {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: 0px solid; DISPLAY: block; PADDING-LEFT: 2px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; BORDER-LEFT: 1px solid; WIDTH: 145px; PADDING-TOP: 2px; BORDER-BOTTOM: 1px solid; TEXT-ALIGN: left
}
A.leftmenu:hover {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: 0px solid; DISPLAY: block; PADDING-LEFT: 2px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; BORDER-LEFT: 1px solid; WIDTH: 145px; PADDING-TOP: 2px; BORDER-BOTTOM: 1px solid; TEXT-ALIGN: left
}
A.leftmenu:visited {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: 0px solid; DISPLAY: block; PADDING-LEFT: 2px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; BORDER-LEFT: 1px solid; WIDTH: 145px; PADDING-TOP: 2px; BORDER-BOTTOM: 1px solid; TEXT-ALIGN: left
}
.headbox {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: 1px solid; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: 1px solid; WIDTH: 145px; PADDING-TOP: 2px; BORDER-BOTTOM: 1px solid; TEXT-ALIGN: left
}
div.boxthin { border: solid; border-color: #c0c0c0; border-width: 0.05em; padding: 0.5em; width: 50% }
div.box100 { border: solid; border-width: 0.05em; padding: 0.5em; width: 100% }
div.box610 { border: solid; border-color: #c0c0c0; border-width: 0.05em; padding: 0.5em; width: 610 }

